<!DOCTYPE HTML>
<!--
	Prologue by HTML5 UP
	html5up.net | @n33co
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Compraventa Compramotos</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
	</head>
	<body>

		<!-- Header -->
			<div id="header">

				<div class="top">

					<!-- Logo -->
						<div id="logo">
							<span class="image avatar48"><img src="images/motop.jpg" alt="" /></span>
							<h1 id="title">COMPRAVENTA</h1>
							<p>COMPRAMOTOS</p>
						</div>

					<!-- Nav -->
						<nav id="nav">
							<!--

								Prologue's nav expects links in one of two formats:

								1. Hash link (scrolls to a different section within the page)

								   <li><a href="#foobar" id="foobar-link" class="icon fa-whatever-icon-you-want skel-layers-ignoreHref"><span class="label">Foobar</span></a></li>

								2. Standard link (sends the user to another page/site)

								   <li><a href="http://foobar.tld" id="foobar-link" class="icon fa-whatever-icon-you-want"><span class="label">Foobar</span></a></li>

							-->
							<ul>
								<li><a href="#top" id="top-link" class="skel-layers-ignoreHref"><span class="icon fa-home">Inicio</span></a></li>
								<li><a href="#portfolio" id="portfolio-link" class="skel-layers-ignoreHref"><span class="icon fa-th">Portafolio de Motos</span></a></li>
								<li><a href="#about" id="about-link" class="skel-layers-ignoreHref"><span class="icon fa-user">Informacion de la empresa</span></a></li>
								<li><a href="#contact" id="contact-link" class="skel-layers-ignoreHref"><span class="icon fa-envelope">Contactanos</span></a></li>
							</ul>
						</nav>

				</div>

				<div class="bottom">

					<!-- Social Icons -->
						<ul class="icons">
							<li><a href="#" class="icon fa-twitter"><span class="label">Twitter</span></a></li>
							<li><a href="#" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
							<li><a href="#" class="icon fa-github"><span class="label">Github</span></a></li>
							<li><a href="#" class="icon fa-dribbble"><span class="label">Dribbble</span></a></li>
							<li><a href="#" class="icon fa-envelope"><span class="label">Email</span></a></li>
						</ul>

				</div>

			</div>

		<!-- Main -->
			<div id="main">

				<!-- Intro -->
					<section id="top" class="one dark cover">
						<div class="container">

							<header>
								<h2 class="alt">BIENVENIDOS A<br/>
								COMPRAVENTA COMPRAMOTOS</h2>
								<h2>Le compramos su moto usada para que compre una nueva</h2>
								<p>Visitanos para tener el gusto de atenderte.</p>
							</header>

							<footer>
								<a href="#about" class="button scrolly">Mas informacion</a>
								<a href="#portfolio" class="button scrolly">Ver catalogo de motos</a>
							</footer>

						</div>
					</section>

				<!-- Portafolio -->
					<section id="portfolio" class="two">
						<div class="container">

							<header>
								<h2>Portafolio de Motos</h2>
							</header>

							<div class="row">
								<div class="4u 12u$(mobile)">
									<article class="item">
										<a href="#" class="image fit"><img src="images/suzukiax.jpg" alt="" /></a>
										<header>
											<h3>AX 100</h3>
											<p>Precio:$1.000.000</p>

										</header>
									</article>
									<article class="item">
										<a href="#" class="image fit"><img src="images/pulsarns.jpg" alt="" /></a>
										<header>
											<h3>PULSAR 200 NS</h3>
											<p>Precio:$6.000.000</p>
											
										</header>
									</article>
								</div>
								<div class="4u 12u$(mobile)">
									<article class="item">
										<a href="#" class="image fit"><img src="images/bwsx.jpg" alt="" /></a>
										<header>
											<h3>BWS X</h3>
											<p>Precio:$5.000.000</p>
										</header>
									</article>
									<article class="item">
										<a href="#" class="image fit"><img src="images/gs125.jpg" alt="" /></a>
										<header>
											<h3>GS 125</h3>
											<p>Precio:$3.000.000</p>
										</header>
									</article>
								</div>
								<div class="4u$ 12u$(mobile)">
									<article class="item">
										<a href="#" class="image fit"><img src="images/cb110.jpg" alt="" /></a>
										<header>
											<h3>CB 110</h3>
											<p>Precio:$3.000.000</p>
										</header>
									</article>
									<article class="item">
										<a href="#" class="image fit"><img src="images/FZ16.jpg" alt="" /></a>
										<header>
											<h3>FZ 16</h3>
											<p>Precio:$5.000.000</p>
										</header>
									</article>

								</div>
						<!-- Pagination -->
						<div class="pagination">
							<!--<a href="#" class="button previous">Previous Page</a>-->
							<div class="pages">
								<a href="#portfolio" class="active">1</a>
								<a href="#portfolio">2</a>
								<a href="#portfolio">3</a>
								<a href="#portfolio">4</a>
								<span>&hellip;</span>
								<a href="#portfolio">20</a>
							</div>
							<a href="#portfolio" class="button next">Siguiente</a>
						</div>
							</div>

						</div>
					</section>

				<!-- Informacion General -->
					<section id="about" class="three">
						<div class="container">

							<header>
								<h2>Informacion General</h2>
							</header>

							<a href="#" class="image featured"><img src="images/info1.jpg" alt="" /></a>
						</div>
					</section>

				<!-- Contactenos -->
					<section id="contact" class="four">
						<div class="container">

							<header>
								<h2>Envianos tu Mensaje</h2>
							</header>

							<form method="post" action="#">
								<div class="row">
									<div class="6u 12u$(mobile)"><input type="text" name="Nombre" placeholder="Nombre" /></div>
									<div class="6u$ 12u$(mobile)"><input type="text" name="Email" placeholder="Email" /></div>
									<div class="12u$">
										<textarea name="Mensaje" placeholder="Mensaje"></textarea>
									</div>
									<div class="12u$">
										<input type="submit" value="Enviar Mensaje" />
									</div>
								</div>
							</form>

						</div>
					</section>

			</div>

		<!-- Footer -->
			<div id="footer">

				<!-- Copyright -->
					<ul class="copyright">
						<li>&copy; Untitled. All rights reserved.</li><li>Design: <a>Alejandro Garcia & Wilder Mosquera</a></li>
					</ul>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/jquery.scrollzer.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>